data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49005'
    streetAddress: Україна, 49005, Дніпропетровська обл., місто Дніпро, вул.Героїв
      Крут, будинок 16
  founders:
  - address:
      countryName: Україна
      postalCode: 03039
      streetAddress: Україна, 03039, місто Київ, вул.Голосіївська, будинок 6, квартира
        7
    capital: 100000
    first_middle_name: ВЛАДИСЛАВ ВІТАЛІЙОВИЧ
    last_name: ГЛУХОВ
    name: ГЛУХОВ ВЛАДИСЛАВ ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44815424'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РЕЙЛПРОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ДИРЕКТОР
  name: ТОВ "РЕЙЛПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1ac551498d534b9ca04254071143c1ae
  sourceDate: '2022-11-02T08:01:14+00:00'
  sourceRequests:
  - req-0117d378-63a4-4409-b800-54e582a27f75
  version: 2.0.0
